package com.ruoyi.web.controller.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.client.RestTemplate;

@Configuration
public class RestTemplateConfig {

    // 注入RestTemplate到Spring容器
    @Bean
    public RestTemplate restTemplate() {
        return new RestTemplate();
    }
}
